/* BASIC css start */
/* class-list */
#productClass .cate-wrap { overflow:hidden; display:flex; align-items:baseline; }
#productClass .cate-wrap .bcate,
#productClass .cate-wrap .bcate a { font-size:var(--fs-xl); font-weight:700; }
#productClass .cate-wrap .class-list ul { display:flex; *zoom:1; row-gap:10px; column-gap:30px; flex-wrap:wrap; }
#productClass .cate-wrap .class-list ul:after { display:block; clear:both; content:''; }
#productClass .cate-wrap .class-list ul li a { display:block; font-size:var(--fs-sm); color:#666; line-height:1; }
#productClass .cate-wrap .class-list ul li.active { border-bottom:1px solid var(--000); }
#productClass .cate-wrap .class-list ul li.active a { font-weight:700; color:var(--000); }
#productClass .cate-wrap .class-list ul li:hover a { color:var(--000); }

/* cate-sort */
.cate-sort { display:flex; justify-content:space-between; align-items:center; width:1600px; margin:70px auto 25px; }
.class-list { position:relative; left:30px; margin-left:30px; }
.sort { margin-top:3px; padding:5px; border-bottom:1px solid #333; width:100px; }
.sort select { background:url(//skin.makeshop.co.kr/skin/everyday/images/sort_bg.png) white right center no-repeat; border:0; outline:0; -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; font-size:var(--fs-sm); cursor:pointer; font-weight:500; width:100%; }
.sort select option { padding:3px; }

/* itemList */
.itemList { position:relative; }
.itemList .prd-name { text-align:center; margin-top:20px; }
.itemList .thumb { margin:0; }
.itemList .prd-name a { font-weight:700; font-size:var(--fs-lg); color:#333; text-transform:capitalize; }
#productClass .item-cont .thumb .main_icons { position:relative; }
/* BASIC css end */

